Lintian::Pointer::Item(3)

NAME
Lintian::Pointer::Item -- Facilities for pointing into specific index items

SYNOPSIS
use Lintian::Pointer::Item;

DESCRIPTION
A class for item pointers

INSTANCE METHODS

item
position
to_string

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)